Hello,
{% block body %}
{% endblock body %}


regards,
Administration,
French institute of Pondicherry
No. 11, Post Box No. 33, Saint Louis Street, Pondicherry – 605 001, India.
Tel : + 91- 413-2231616
Email : ifpinfo@ifpindia.org